allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  2a7a5abd-7b85-4b4c-8ff3-179ccb572014:
    cardThumbAlignment: end
    cardView:
      - 'layoutElement:cce3935a-7732-475f-bd94-632484343c52'
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: e516664d-ee68-4e92-9f39-ee6b9a940274
            handle: header
            instructions: null
            label: Header
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cce3935a-7732-475f-bd94-632484343c52
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 1654277f-2fd4-48c0-b088-9d1b278e37d9
        userCondition: null
    thumbFieldKey: null
handle: genericFeatureCtaPanel
hasTitleField: false
icon: null
name: 'Generic Feature CTA Panel'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
